.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.018000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.968750;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.008000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.744000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.862185px;}
._2{margin-left:-3.077751px;}
._0{margin-left:-1.556140px;}
._9{width:1.114682px;}
._1{width:4.612076px;}
._a{width:59.400579px;}
._7{width:328.885324px;}
._8{width:347.703327px;}
._6{width:375.868058px;}
._5{width:546.296790px;}
._4{width:922.201909px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:32.412839px;}
.fs0{font-size:35.113909px;}
.fs2{font-size:40.516049px;}
.fs3{font-size:54.021398px;}
.y29{bottom:15.125915px;}
.y1c{bottom:23.275896px;}
.y1{bottom:23.275919px;}
.y0{bottom:39.200000px;}
.y1b{bottom:48.619179px;}
.y1a{bottom:52.940890px;}
.y19{bottom:93.997153px;}
.y18{bottom:98.318865px;}
.y17{bottom:139.375127px;}
.y16{bottom:156.661975px;}
.y15{bottom:175.029250px;}
.y14{bottom:193.396525px;}
.y12{bottom:197.718237px;}
.y13{bottom:211.763801px;}
.y11{bottom:216.085513px;}
.y10{bottom:252.820063px;}
.y37{bottom:316.565328px;}
.y36{bottom:339.254316px;}
.y35{bottom:363.023731px;}
.y34{bottom:383.551862px;}
.y33{bottom:402.999565px;}
.y32{bottom:527.248781px;}
.y31{bottom:566.144188px;}
.y30{bottom:606.120022px;}
.y2f{bottom:645.015429px;}
.y2e{bottom:683.910835px;}
.y2d{bottom:722.806242px;}
.y2c{bottom:761.701649px;}
.y2b{bottom:801.677483px;}
.y2a{bottom:840.572890px;}
.yf{bottom:869.744429px;}
.ye{bottom:892.433416px;}
.yd{bottom:915.122404px;}
.yc{bottom:936.730963px;}
.yb{bottom:956.178666px;}
.ya{bottom:978.867653px;}
.y28{bottom:988.098077px;}
.y27{bottom:1012.360936px;}
.y26{bottom:1031.808639px;}
.y25{bottom:1063.141050px;}
.y9{bottom:1073.945314px;}
.y8{bottom:1096.634301px;}
.y24{bottom:1115.001592px;}
.y7{bottom:1124.725428px;}
.y23{bottom:1144.173147px;}
.y6{bottom:1152.816555px;}
.y22{bottom:1174.425130px;}
.y21{bottom:1192.792405px;}
.y5{bottom:1206.837953px;}
.y20{bottom:1223.044388px;}
.y1f{bottom:1234.929096px;}
.y4{bottom:1239.250792px;}
.y3{bottom:1240.331220px;}
.y2{bottom:1272.744059px;}
.y1e{bottom:1275.985358px;}
.y1d{bottom:1280.307070px;}
.h5{height:24.893060px;}
.h3{height:26.967482px;}
.h4{height:27.047628px;}
.h6{height:31.116325px;}
.h9{height:38.895373px;}
.h7{height:41.488434px;}
.h1{height:1274.400000px;}
.h8{height:1287.200000px;}
.h2{height:1302.996042px;}
.h0{height:1347.071968px;}
.w3{width:258.222295px;}
.w2{width:908.639962px;}
.w1{width:908.800000px;}
.w0{width:951.935936px;}
.x0{left:20.800000px;}
.x1a{left:22.047484px;}
.x4{left:25.288767px;}
.x1b{left:30.690907px;}
.xa{left:37.156593px;}
.x3{left:40.414758px;}
.x19{left:48.891124px;}
.xf{left:55.034299px;}
.x9{left:58.495045px;}
.x11{left:66.446320px;}
.x7{left:70.379753px;}
.xb{left:81.504784px;}
.x5{left:122.949326px;}
.x1{left:148.457555px;}
.x15{left:187.336085px;}
.x6{left:206.361741px;}
.x13{left:232.089431px;}
.x12{left:247.147896px;}
.x8{left:258.846911px;}
.x18{left:277.737513px;}
.x10{left:279.324391px;}
.xe{left:358.009939px;}
.xc{left:368.476585px;}
.x17{left:417.382827px;}
.x16{left:446.149221px;}
.x2{left:453.543400px;}
.x14{left:479.203564px;}
.xd{left:521.745415px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.051820pt;}
._2{margin-left:-2.564792pt;}
._0{margin-left:-1.296783pt;}
._9{width:0.928902pt;}
._1{width:3.843397pt;}
._a{width:49.500482pt;}
._7{width:274.071103pt;}
._8{width:289.752772pt;}
._6{width:313.223381pt;}
._5{width:455.247325pt;}
._4{width:768.501591pt;}
.fs1{font-size:27.010699pt;}
.fs0{font-size:29.261591pt;}
.fs2{font-size:33.763374pt;}
.fs3{font-size:45.017832pt;}
.y29{bottom:12.604929pt;}
.y1c{bottom:19.396580pt;}
.y1{bottom:19.396599pt;}
.y0{bottom:32.666667pt;}
.y1b{bottom:40.515982pt;}
.y1a{bottom:44.117409pt;}
.y19{bottom:78.330961pt;}
.y18{bottom:81.932387pt;}
.y17{bottom:116.145939pt;}
.y16{bottom:130.551646pt;}
.y15{bottom:145.857708pt;}
.y14{bottom:161.163771pt;}
.y12{bottom:164.765198pt;}
.y13{bottom:176.469834pt;}
.y11{bottom:180.071260pt;}
.y10{bottom:210.683386pt;}
.y37{bottom:263.804440pt;}
.y36{bottom:282.711930pt;}
.y35{bottom:302.519776pt;}
.y34{bottom:319.626552pt;}
.y33{bottom:335.832971pt;}
.y32{bottom:439.373984pt;}
.y31{bottom:471.786823pt;}
.y30{bottom:505.100018pt;}
.y2f{bottom:537.512857pt;}
.y2e{bottom:569.925696pt;}
.y2d{bottom:602.338535pt;}
.y2c{bottom:634.751374pt;}
.y2b{bottom:668.064569pt;}
.y2a{bottom:700.477408pt;}
.yf{bottom:724.787024pt;}
.ye{bottom:743.694514pt;}
.yd{bottom:762.602003pt;}
.yc{bottom:780.609136pt;}
.yb{bottom:796.815555pt;}
.ya{bottom:815.723044pt;}
.y28{bottom:823.415065pt;}
.y27{bottom:843.634113pt;}
.y26{bottom:859.840532pt;}
.y25{bottom:885.950875pt;}
.y9{bottom:894.954428pt;}
.y8{bottom:913.861918pt;}
.y24{bottom:929.167993pt;}
.y7{bottom:937.271190pt;}
.y23{bottom:953.477622pt;}
.y6{bottom:960.680463pt;}
.y22{bottom:978.687608pt;}
.y21{bottom:993.993671pt;}
.y5{bottom:1005.698294pt;}
.y20{bottom:1019.203657pt;}
.y1f{bottom:1029.107580pt;}
.y4{bottom:1032.708993pt;}
.y3{bottom:1033.609350pt;}
.y2{bottom:1060.620049pt;}
.y1e{bottom:1063.321132pt;}
.y1d{bottom:1066.922558pt;}
.h5{height:20.744217pt;}
.h3{height:22.472902pt;}
.h4{height:22.539690pt;}
.h6{height:25.930271pt;}
.h9{height:32.412811pt;}
.h7{height:34.573695pt;}
.h1{height:1062.000000pt;}
.h8{height:1072.666667pt;}
.h2{height:1085.830035pt;}
.h0{height:1122.559973pt;}
.w3{width:215.185245pt;}
.w2{width:757.199968pt;}
.w1{width:757.333333pt;}
.w0{width:793.279947pt;}
.x0{left:17.333333pt;}
.x1a{left:18.372903pt;}
.x4{left:21.073972pt;}
.x1b{left:25.575756pt;}
.xa{left:30.963827pt;}
.x3{left:33.678965pt;}
.x19{left:40.742603pt;}
.xf{left:45.861916pt;}
.x9{left:48.745871pt;}
.x11{left:55.371933pt;}
.x7{left:58.649794pt;}
.xb{left:67.920654pt;}
.x5{left:102.457771pt;}
.x1{left:123.714629pt;}
.x15{left:156.113404pt;}
.x6{left:171.968117pt;}
.x13{left:193.407860pt;}
.x12{left:205.956580pt;}
.x8{left:215.705759pt;}
.x18{left:231.447927pt;}
.x10{left:232.770326pt;}
.xe{left:298.341616pt;}
.xc{left:307.063821pt;}
.x17{left:347.819022pt;}
.x16{left:371.791018pt;}
.x2{left:377.952833pt;}
.x14{left:399.336304pt;}
.xd{left:434.787846pt;}
}
